Changes

Jump to: navigation, search

Superbuild

363 bytes added, 22:01, 27 October 2013
Superbuild on Windows
Requirements:
* VisualStudio 2010 (for the moment, other variations such as 2012 need some work)
Note that if you see the error "LINK : fatal error LNK1123: failure during conversion to COFF: file invalid or corrupt"
after running the CMake "Configure" command and you're using Visual Studio 2010, you should install Service Pack 1 for
VS2010. The service pack can be downloaded from here: http://www.microsoft.com/en-us/download/details.aspx?id=23691
 
* CMake for Windows
67
edits

Navigation menu